/*
  PanelReminder.m
  Copyright (c) 1996-1999 Dwight D. Everhart.  All rights reserved.

  This source code has been released to the public.  Use is governed
  by the MiscKit license, which basically means you can use it for
  whatever purpose you like, commercial or non-commercial.  This code
  is provided AS IS.  No warranty is expressed or implied.
*/

#import "PanelReminder.h"
#import "Appointment.h"
#import "ReminderPanel.h"
#import <AppKit/AppKit.h>

#ifdef GNUSTEP
#import <Foundation/NSCalendarDate.h>
#endif


@implementation PanelReminder



- (void) doReminder
{
   [super doReminder];

#warning This hooks into a globally shared ReminderPanel object.
   [[[NSApp delegate] reminderPanel]
    runModalWithAppointment: appt andTime: apptTime];
}



@end

