/*
  ReminderPanel.h
  Copyright (c) 1996-1999 Dwight D. Everhart.  All rights reserved.
  This source code has been released to the public.  Use is governed
  by the MiscKit license, which basically means you can use it for
  whatever purpose you like, commercial or non-commercial.  This code
  is provided AS IS.  No warranty is expressed or implied.
*/

#import <AppKit/NSPanel.h>
#ifndef GNUSTEP
#import <InterfaceBuilder/InterfaceBuilder.h>
#else
#import <AppKit/NSNibDeclarations.h>
#endif

@class Appointment, Date;


@interface ReminderPanel: NSPanel

{
   IBOutlet id titleField;
   IBOutlet id timeField;
   IBOutlet id descriptionText;
}

- (void) awakeFromNib;

- (void) runModalWithAppointment: (Appointment *) appointment
                         andTime: (Date *) apptTime;

- (IBAction) ok: (id) sender;

@end
